Bug 261861 - fr.po is updated
fr.po is updated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
rawhide
All All
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-28 18:10 EDT by Gauthier Ancelin
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 11:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gauthier Ancelin 2007-08-28 18:10:19 EDT
Hi,
fr.po has been updated after a proofread from the fedora-trans-fr
mailing list contributors. Please, don't forget to update your package
to help us to get the best french translation in your package.
Comment 1 Thomas Woerner 2007-08-30 11:55:22 EDT
Fixed in rawhide in package system-config-firewall-1.0.5-1.fc8.

Note You need to log in before you can comment on or make changes to this bug.